NIDAQMX_DIR = /c/Program\ Files/National\ Instruments/NI-DAQ/DAQmx\ ANSI\ C\ Dev
# name of the plug'in
NAME	    		= nidaq_commander_adrien
# specific plugin flags
LCFLAGS 		= -I$(NIDAQMX_DIR)/include
# extra file to zip
ZIPALSO			= 
# name of additional source files (.c and .h are already assumed)
OTHER_FILES 		= menu_plug_in AOTF_functions IO
# name of libraries this plug'in depends on
LIB_DEPS    		= nidaqmxwrap_thread nidaqmx logfile
# name of the dll to convert in lib.a      
OTHER_LIB_FROM_DLL 	=  	
XVIN_DIR    		=../../
# directory structure
C_DIR			=./src/
H_DIR			=./include/
##################################################################################################
include $(XVIN_DIR)platform.mk		# platform specific definitions
include $(XVIN_DIR)plugin.mk 		# plugin construction rules
